  class AddRecurlyTransactionsLastSyncAtToGenericState < ActiveRecord::Migration
    
    def self.up
      #add_column :generic_state, :recurly_transactions_last_sync_at, :datetime
      execute "ALTER TABLE generic_state ADD COLUMN recurly_transactions_last_sync_at TIMESTAMP"
    end

    def self.down
      #remove_column :generic_state, :recurly_transactions_last_sync_at, :datetime
      execute "ALTER TABLE generic_state REMOVE COLUMN recurly_transactions_last_sync_at"
    end
  end
